Better SplitButton Class Reference |

# ComponentOwl.BetterSplitButton.Collections Namespace

Namespace Hierarchy

### Classes

Class | Description
--- | ---
ReadOnlySet(TItem) | Read-only hash set.
Set(TItem) | Hash set.
SetBase(TItem) | Base class for hash sets.
SortedSet(TItem) | Sorted hash set implementation.

### Interfaces

Interface | Description
--- | ---
IExtendedCollection(TItem) | Collection with extensions for certain collection operations.
IExtendedList(TItem) | List with extensions for certain list operations.